TransferFunction : TransferFunction.class TransferFunctionException.class

TransferFunction.class: TransferFunction.java TransferFunctionException.class
	javac -d .. -classpath .. TransferFunction.java

TransferFunctionException.class: TransferFunctionException.java
	javac -d .. -classpath .. TransferFunctionException.java

